
@import "compass/css3";


#container{
	 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  width: 90%;
  margin-top: 2%;
 margin-left: 5%;
	margin-right: 5%

}

.top-left {
    position: absolute;
    top: 0px;
    left: 16px;
		font-size: 6px;
	opacity: .2;
}

#picture {
    position: relative;
    text-align: center;
    color: white;
	
}


#authorinfo{
		 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
	margin-left: 5%;
	border: grey 2px solid;
	border-style: inset;
	width: 95%;
	min-height: 30px;
}


#imaga{
	
	width:180px;
	height:250px; 
	position: relative;
    text-align: center;
    color: white;
	
}

#des{
	
width: 80%;
margin-left:2%;
	
	padding-left: 1%;
	padding-bottom: 10px;
	padding-right: 1%;
	
	
}
#books{
	
	margin-top: 20px;
	margin-left:3%;
}

#books h1{
	font-family: 'Autour One', bold;
	text-align: left;
	margin: 0;
	padding-left: 9%;
	font-size: 15px;
}

.post:hover {
        background-color: #dddddd;
				
    }

#myimg{
	
	width:140px;
	height:200px; 
	left: 5%;
  
	
}


#myimga{
	
	width:180px;
	height:250px; 
	left: 5%;
  
	
}



#des p{
	font-family: 'Autour One', bold;
	text-align: center;
	margin: 0;
	padding-top: 1%;
}

.post{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
	width: 200px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 30px;
	float: left;
  text-align:center;
	
	/*background-color:#fffbf7;*/
}

#sum{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
}
#titel{
	/*border: solid black 1px;*/
	margin: 2%;
	font-family: 'Autour One', cursive;

	font-size: 12px;
}

#sum p{
	margin: 0;
}


.post a{
	color: black;
	text-decoration: none;
}

.post p{
	color: black;
	text-decoration: none;
	margin: 0;
  font-size: 80%;
}

.post h2{
	color: black;
	text-decoration: none;
	margin:0;
  font-size: 120%;
}



#footer{
 position: relative;
  width: 100%;
 /* border: solid black 1px;*/
  top: 0;
	background-color:#12ccad;
	text-align: center;
}

@media screen and (min-width: 320px) and (max-width: 480px) {

#container{
	 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  width: 95%;
  margin-top: 1%;
 margin-left: 3%;

}

.contact{
text-align:center; 
	left: 25%;
	position: relative;
}

.post:hover {
        background-color: #dddddd;
				
    }

#myimg{
	
	width:100px;
	height:170; 
	left: 5%;
	
}


.post{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
	width: 110px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 30px;
	
	float: left;
	text-align:center;
	
	/*background-color:#fffbf7;*/
}

#sum{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	
}
#titel{
	/*border: solid black 1px;*/
	margin: 2%;
font-family: 'Autour One', cursive;
	width:100%;
	font-size: 8px;
}

#sum p{
	margin: 0;
}


.post a{
	color: black;
	text-decoration: none;
}

.post p{
	color: black;
	text-decoration: none;
	margin: 0;
}

.post h2{
	color: black;
	text-decoration: none;
	margin:0;
}

}


